

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 11:23:27 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0N3NPSZ037351	for <[email-masked]>;
Wed, 23 Jan 2008 11:23:26 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1577463nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 19:23:25 -0800 (PST)
Received: by 10.142.148.7 with SMTP id v7mr1014952wfd.153.1201058604860; Tue,
22 Jan 2008 19:23:24 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs414796wfi; Tue,
22 Jan 2008 19:23:24 -0800 (PST)
Received: by 10.100.194.17 with SMTP id r17mr19200201anf.92.1201058603677; Tue,
22 Jan 2008 19:23:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si4225770roe.17.2008.01.22.19.23.19; Tue,
22 Jan 2008 19:23:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N2E4v4021329; Tue,
22 Jan 2008 21:22:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14508744 for [email-masked]; Tue,
22 Jan 2008 21:22:52 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N3MqZS001049 for
<[email-masked]>; Tue, 22 Jan 2008 21:22:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N3MjgK007368 for
<[email-masked]>; Tue, 22 Jan 2008 21:22:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N3MjgU023176 for
<[email-masked]>; Tue, 22 Jan 2008 21:22:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N3MjxB023175 for [email-masked]; Tue, 22 Jan 2008 21:22:45 -0600
Date: Tue, 22 Jan 2008 21:22:45 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220147
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

797
WWPN20 KNES 230322

A.  TROPICAL DISTURBANCE (92W)

B.  23/0230Z

C.  11.4N

D.  113.3E

E.  FIVE/MTSAT

F.  T1.0/2.0/W1.0/12HRS

G.  IR/EIR/VIS/QSCAT

H.  REMARKS...QSCAT HELPS CONFIRM OPEN SFC WAVE. THE SFC TROF EXTENDS
FROM THE FIX LOCATION NEARLY DUE SOUTH TO BORNEO. CONVECTION NEAR THE
FIX LOCATION OR ALONG THE TROF HAS SIGNIFICANTLY WEAKENED OR IS VERY
LOW IN ALTITUDE.  ONLY SIGNIFICANT BANDED CONVECTION IS WELL NE...AND
GENEROUSLY MEASURES. .2 FOR DT OF 1.0. MET IS 1.5. PT IS 1.0 AS WELL. FT
IS 1.0 BASED ON DT/PT. CI HELD AT 2.0 PER WEAKENING RULES...GALLINA

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.